java google shell php HTML5 wordpress 开源 nginx mysql Ubuntu linux命令 Python Android apache Firefox linux Windows 程序员 centos 微软

BackTrack5

刚安装个BackTrack5(基于Ubuntu)做安全测试,发现默认安全设置级别很高,连ssh服务默认都关闭,root下不能使用tab键补全命令,这个就真不方便了。原因是root的配置文件注释了三行脚本。 解决方法: vim /root/.bashrc 找到最后的六行,把注释掉的三行去掉前面的#,...